# coding: utf-8
require './lib/rack/sl/version'

Gem::Specification.new do |s|
  s.name     = 'rack-sl'
  s.version  = Rack::SL::VERSION
  s.summary  = 'Rack middleware for parsing X-SecondLife headers.'
  s.homepage = 'https://github.com/nivardus/rack-sl'
  s.authors  = ['Bennett Goble']
  s.license  = 'MIT'

  s.files         = `git ls-files`.split($/).reject { |f| f == '.gitignore' }
  s.test_files    = s.files.grep(%r{^(test|spec|features)/})
  s.require_paths = ['lib']

  s.add_dependency 'rack', '~> 1.0'
  s.add_development_dependency 'rspec', '~> 2.0'
  s.add_development_dependency 'guard-rspec',  '~> 2.0'
end